Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: [Opgelost] GNOME Shell: verouderde versie  (gelezen 213 keer)

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
[Opgelost] GNOME Shell: verouderde versie
« Gepost op: 2012/05/31, 11:54:13 »
Echt hoor, ik heb nu al 3 schone installaties lang GNOME Shell geprobeerd, maar elke keer als ik naar de GNOME Extensions-website ga dan zegt ie dat mijn GNOME-versie niet up-to-date is en daardoor kan ik dus geen extensies installeren. Mijn GNOME Shell-versie is echter 3.4.1, dat is dus (nagenoeg) de nieuwste versie.

Weet iemand hoe ik dit kan oplossen?
« Laatst bewerkt op: 2012/05/31, 13:59:38 door Vistaus »

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: GNOME Shell: verouderde versie
« Reactie #1 Gepost op: 2012/05/31, 13:59:29 »
Opgelost. Firefox had de GNOME Shell-integration plugin niet aangezet.